/*
Theme Name: Curly Child
Theme URI: https://curly.qodeinteractive.com/
Description: A child theme of Curly Theme
Author: Mikado Themes
Author URI: https://qodeinteractive.com/
Version: 1.0.0
Text Domain: curly
Template: curly
*/

body .mkdf-page-header .mkdf-menu-area .mkdf-logo-wrapper a {
    max-height: 70px;
}
body .mkdf-sticky-header{
    height: 90px;
}

.mkdf-content .mkdf-content-inner > .mkdf-container > .mkdf-container-inner, .mkdf-content .mkdf-content-inner > .mkdf-full-width > .mkdf-full-width-inner {
    padding-top: 0 !important;
}

body {
    text-transform: lowercase;
}

.mkdf-main-menu > ul > li > a > span.item_outer .item_text {
    text-transform: lowercase;
    font-size: 17px;
}

.wpb_wrapper h4 {
    text-transform: lowercase !important;
}

.owl-carousel .owl-item img {
    width: 100%;
}

.wpex-carousel-entry-title.entry-title {
    text-align: center;
    font-weight: bold;
}

.wpex-carousel-entry-excerpt {
    text-align: center;
}

#home-team-slider .owl-prev, #home-team-slider .owl-next {
    position: absolute;
    top: 40%;
    background-color: #ccc;
    height: 40px;
    line-height: 40px;
    width: 40px;
    margin-top: -20px;
    transition: all 0.3s ease;
    border: none;
    cursor: pointer;
}

#home-team-slider .owl-prev:hover, #home-team-slider .owl-next:hover {
    background-color: #000;
}

#home-team-slider .owl-prev {
    left: -70px;
}

#home-team-slider .owl-next {
    right: -70px;
}

.ticon-chevron-right, .ticon-chevron-left {
    position: relative;
    display: block;
}

.ticon-chevron-right:before, .ticon-chevron-left:before {
    content: "";
    width: 10px;
    height: 10px;
    border-top: 3px solid #fff;
    border-left: 3px solid #fff;
    display: block;
    position: absolute;
    left: 50%;
    top: 50%;
}

.ticon-chevron-right:before {
    transform: translate(-67%, -95%) rotate(135deg);
}

.ticon-chevron-left:before {
    transform: translate(-29%, -95%) rotate(-45deg);
}

.salon-sliders, .salon-sliders h2 {
    color: #fff;
}

.salon-sliders .left-side > div {
    border-right: 2.5px solid #fff;
    background-size: cover;
}

.salon-sliders .right-side > div {
    border-left: 2.5px solid #fff;
    background-size: cover;
}

.salon-sliders .left-side .salon-slide-wrapper {
    max-width: 585px;
    width: 100%;
    margin: 0 auto;
    float: none;
}

.salon-sliders .right-side .salon-slide-wrapper {
    max-width: 585px;
    width: 100%;
    margin: 0 auto;
    float: none;
}

.underline {
    position: relative;
}

.underline:after {
    content: "";
    width: 100px;
    height: 2px;
    background: #fff;
    position: absolute;
    left: 0px;
    bottom: -7px;
}

.bordered-btn {
    margin-right: 15px;
    text-decoration: none !important;
    border-width: 2px;
}

.bordered-btn.white {
    border-color: #fff;
    color: #fff;
}

.bordered-btn.yellow {
    border-color: #ffae00;
    color: #ffae00;
}

.bordered-btn.white:hover {
    background: #fff;
    color: #000;
}

.bordered-btn.yellow:hover {
    background: #ffae00;
    color: #000;
}

.vc_images_carousel {
    max-width: 100% !important;
    width: 100% !important;
}

.vc_item .vc_inner {
    max-height: 353px;
}

#about-slider .vc_item .vc_inner {
    max-height: 200px;
}

.vc_item .vc_inner a {
    display: block;
    height: 100%;
    overflow: hidden;
}

.vc_item .vc_inner a img {
    object-fit: cover!important;
}

.bordered-btn {
    display: inline-block;
    padding: 6px 20px;
    color: #888;
    border: 2px solid #888;
    transition: all 0.3s ease;
    margin-right: 15px;
    text-decoration: none !important;
}

.bordered-btn.white {
    border-color: #fff;
    color: #fff;
}

.bordered-btn.yellow {
    border-color: #ffae00;
    color: #ffae00;
}

.bottom-logos {
    text-align: center;
}

.bottom-logos img {
    margin: 0 20px;
}

.footer-icons {
    background-color: #eeeeee;
    padding-bottom: 30px;
}

.top-footer.vc_column_container, .bottom-footer.vc_column_container {
    background-color: #000;
    color: #fff;
    padding: 40px 5%;
}
.bottom-footer.vc_column_container{
    background-color: #3d3d3d;
}
.developedby{
    text-align:right;
}
.top-footer a, .top-footer a:hover,
.bottom-footer a, .bottom-footer a:hover{
    color: #fff;
}

.wpex-social-btn-minimal {
    color: #bbb;
    border: 1px solid #eee;
}

.ticon {
    display: inline-block;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.screen-reader-text {
    clip: rect(1px, 1px, 1px, 1px);
    position: absolute !important;
    height: 1px;
    width: 1px;
    overflow: hidden;
}
.wpex-social-btns{
    margin: 10px 0 0;
}
.ticon-facebook, .ticon-instagram{
    height: 30px;
    border: 1px solid #fff;
    width: 30px;
    text-align: center;
}

.ticon-facebook:before {
    font-family: "FontAwesome";
    content: "\f09a";
}
.ticon-instagram:before {
    font-family: "FontAwesome";
    content: "\f16d";
}

.wpex-social-btn {
    display: block;
    display: inline-block;
    font-size: inherit;
    color: inherit;
    padding: 0;
    height: 1.846em;
    line-height: 1.846em;
    width: 1.846em;
    cursor: pointer;
    text-align: center;
    border-radius: inherit;
    transition: 0.15s all ease;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}

.vcex-social-btns a {
    margin-right: 7px;
    margin-bottom: 7px;
}

.hvr-bounce-in {
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    -moz-osx-font-smoothing: grayscale;
    -webkit-transition-duration: 0.5s;
    transition-duration: 0.5s;
}
body .mkdf-page-header .mkdf-menu-area{
    background-color: rgba(255, 255, 255, 0);
}
.team-grid .wpex-row{
    display: flex;
    flex-wrap: wrap;
    align-items: baseline;
    justify-content: flex-start;
    flex-flow: row wrap;
}
.team-grid .vcex-grid-item{
    flex: 0 1 29%; /*grow | shrink | basis */
    padding: 0 20px;
    margin-bottom: 40px;
}
.team-grid .staff-entry-media{
    box-shadow: 4px 8px 50px 0 rgba(0,0,0,.15);
    height: 350px;
    overflow: hidden;
    margin-bottom: 20px;
}
.team-grid .staff-entry-media a{
    display: block;
    height: 100%;
}
.team-grid .staff-entry-media a img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.team-grid .vcex-grid-item h2{
    font-size: 20px;
    text-align: center;
}
.team-grid .vcex-grid-item .staff-entry-excerpt, .team-grid .vcex-grid-item .staff-entry-readmore-wrap{
    letter-spacing: .25em;
    text-align: center;
}
.team-grid .vcex-grid-item .staff-entry-readmore-wrap{
    display: none;
}
.services-slides .owl-item{
    height: 240px;
}
.services-slides .owl-item figure, .services-slides .wpex-carousel-slide{
    display: block;
    height: 100%;
    margin: 0;
}
.services-slides .owl-item figure img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.shop-items-wrapper .mkdf-btn, .shop-items-wrapper .mkdf-pt-price, .shop-items-wrapper .mkdf-pt-period {
    display: none;
}
.shop-items-wrapper a:hover{
    text-decoration: underline;
    color:inherit;
}
.single-staff .mkdf-title-holder{
    background: #000000;
    background: -moz-linear-gradient(top,  #000000 0%, #353535 99%);
    background: -webkit-linear-gradient(top,  #000000 0%,#353535 99%);
    background: linear-gradient(to bottom,  #000000 0%,#353535 99%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#353535',GradientType=0 );
}
.single-staff .mkdf-page-title{
    color: #fff!important;
    text-align: center;
}
.staff-single-wrapper{
    width: 90%;
    max-width: 1300px;
    margin: 0 auto;
    padding: 60px 0;
}
.single-staff .wpb_wrapper strong{
    color: #000!important;
}
.single-staff .staff-skills {
    padding: 5px 10px;
    background: rgba(94, 94, 94, 0.1);
    color: #000;
    font-weight: bold;
}
.single-staff .wpb_single_image .vc_box_border.vc_box_border_grey {
    border:none!important;
    padding: 0;
}
.single-staff .wpb_wrapper em{
    font-style: normal;
}
.profile-services-cols{
    margin: 30px 0 0;
}
.profile-services-title{
    padding: 0 0 20px 0;
}
.profile-services-title span{
    color: #000!important;
    font-weight: bold;
}
.profile-services-price-list .service-name {
    float: left;
    max-width: 215px;
    width: 100%;
    color: #646464;
    font-weight: 400;
    padding: 15px;
    font-size: 14px;
    line-height: 1;
}
.profile-services-price-list .service-price {
    float: left;
    /* max-width: 57px; */
    max-width: 87px;
    width: 100%;
    text-align: center;
    color: #fff;
    font-weight: 700;
    padding: 15px 4px;
    -webkit-align-self: stretch;
    align-self: stretch;
    font-size: 14px;
}
.profile-services-price-list .service-price img{
    max-height: 15px;
}
.profile-services-price-list .service-row:nth-child(odd) .service-name {
    background: #f4f4f4;
}
.profile-services-price-list .service-row:nth-child(even) .service-name {
    background: #f9f9f9;
}
.profile-services-price-list .service-row:nth-child(odd) .service-price {
    background: #000;
}
.profile-services-price-list .service-row:nth-child(even) .service-price {
    background: #303030;
}
.profile-services-price-list .service-row {
    font-size: 15px;
    line-height: 1.375em;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: nowrap;
    flex-wrap: nowrap;
}
.single-staff .consult-note{
    margin: 15px 0;
}
.single-staff .vc_btn3-container{
    margin: 10px auto;
    width: 100%;
}
.single-staff .vc_btn3-container a{
    display: block;
    background-color: #000!important;
    color: #fff!important;
    font-weight: bold;
    text-transform: lowercase;
    border-radius: 0!important;
    -webkit-appearance: none;
    box-shadow: none;
    border: 1px solid #000!important;
}
.single-staff .vc_btn3-container a:hover{
    background-color: #fff!important;
    color: #000!important;
    border-color: #000;
}
.single-staff .booking-phone a{
    font-weight: bold;
    color: #000!important;
}
.single-staff .booking-phone a:hover{
    text-decoration: underline;
}
.single-staff .price-table{
    background: transparent!important;
    border-top: 1px solid #000;
    margin: 30px 0 0;
    padding: 0 20px;
}
.single-staff .price-table h3{
    color: #000!important;
}
.single-staff .price-table .wpb_text_column span{
    color: #000!important;
}

/* Responsive */
@media only screen and (max-width: 1480px){
    .mkdf-main-menu > ul > li > a > span.item_outer .item_text {
        letter-spacing: 0!important;
    }
}
@media only screen and (max-width: 1170px){
    .mkdf-main-menu>ul>li>a{
        padding: 0 10px!important;
    }
}
@media only screen and (max-width: 1365px){
    .profile-services-cols .wpb_column{
        width: 100%;
        max-width: 365px;
        float: none;
        margin: 0 0 40px;
    }
    body .mkdf-btn.mkdf-btn-small {
        padding: 14px 24px;
    }
    .team-grid .vcex-grid-item{
        padding: 0 14px;
    }
    .team-grid .staff-entry-media{
        height: 240px;
    }
    #about-slider .vc_item .vc_inner {
        max-height: 115px;
    }
    .mkdf-mobile-header .mkdf-mobile-logo-wrapper a{
        height: 60px!important;
    }
    #home-team-slider .owl-prev, #home-team-slider .owl-next{
        top:27%;
    }
    .salon-sliders .left-side{
        margin: 0 0 40px;
    }
    .salon-sliders .left-side, .salon-sliders .right-side{
        width: 100%;
        float: none;
    }
}
@media only screen and (max-width: 1023px){
    .staff-single-wrapper{
        max-width: 500px;
    }
    .profile-services-cols .wpb_column{
        margin: 0 auto 40px;
    }
    .profile-services-cols .wpb_column h4{
        text-align: center;
    }
    .team-grid .vcex-grid-item{
        flex: 0 1 28%;
    }
    .team-grid .staff-entry-media {
        height: 205px;
    }
    .team-grid .vcex-grid-item .staff-entry-excerpt{
        letter-spacing: 0;
        margin: 10px 0 0;
    }
    .bottom-logos img{
        width: 17%;
    }
    .mobile-hide{
        display: none!important;
    }
    body .home-info-section:not(.last){
        margin-bottom: 40px!important;
    }
    .home-info-section .mkdf-eh-item{
        padding: 60px 0;
    }
}
@media only screen and (min-width: 768px){
    .show-tablet{
        display:none!important;
    }
}
@media only screen and (max-width: 767px){
    .home .mkdf-info-section .mkdf-is-inner{
        padding-top: 0!important;
    }
    .home .mkdf-eh-item-content.mkdf-eh-custom-8648, .home .mkdf-eh-item-content.mkdf-eh-item-content{
        padding-bottom: 0!important;
    }
    body .mkdf-btn{
        letter-spacing: 0;
    }
    body .mkdf-price-table .mkdf-pt-inner ul li.mkdf-pt-title-holder {
        padding: 44px 30px 0;
    }
    body .mkdf-price-table .mkdf-pt-inner ul {
        margin: 0;
    }
    body .mkdf-price-table .mkdf-pt-inner ul li.mkdf-pt-button {
        padding: 20px 30px 0;
    }
    body .mkdf-tabs .mkdf-tabs-nav li a{
        padding: 15px 18px;
        letter-spacing: 0;
    }
    .page-id-20 h1{
        font-size:25px!important;
    }
    .hide-tablet{
        display: none!important;
    }
    .mkdf-title-holder.mkdf-has-bg-image{
        padding-top: 70px!important;
    }
    .team-grid .vcex-grid-item {
        flex: none;
        width: 100%;
    }
    .team-grid .staff-entry-media {
        height: 315px;
    }
    .mkdf-st-title{
        text-align: left;
    }
    body .vc_custom_1657011743601{
        padding-top: 0!important;
    }
    body .vc_custom_1656679635285, body .vc_custom_1656680142316, body .vc_custom_1656680152462, body .vc_custom_1657015592007, body .vc_custom_1657015264678, body .vc_custom_1657012566631, body .vc_custom_1656941797801, body .vc_custom_1656941836646, body .vc_custom_1656942861768, body .vc_custom_1656943489962, body .vc_custom_1656943963399, body .vc_custom_1656963396343, body .vc_custom_1657011544696 {
        margin-bottom: 0px !important;
        padding-top: 40px !important;
        padding-bottom: 40px !important;
    }
    body .vc_custom_1656662525054, body .vc_custom_1656664634524 {
        margin-bottom: 40px !important;
        padding-top: 40px !important;
        padding-bottom: 0px !important;
    }
    body .vc_custom_1656663361603, body .vc_custom_1656665123585 {
        padding-top: 60px !important;
        padding-bottom: 60px !important;
    }
    #about-slider{
        display: none!important;
    }
    #home-team-slider .owl-prev {
        left: -44px;
    }
    #home-team-slider .owl-next {
        right: -44px;
    }
    #home-team-slider .owl-prev, #home-team-slider .owl-next {
        top: 39%;
    }
    .salon-sliders .vc_column_container{
        padding-left: 15px;
        padding-right: 15px;
    }
    .salon-sliders .wpb_wrapper{
        text-align: center;
    }
    .salon-sliders .bordered-btn{
        padding: 6px 15px;
    }
    .bottom-logos img {
        margin: 0 10px;
    }
    .vc_custom_1656532204349{
        padding: 0!important;
    }
    .vc_custom_1656532204349 p span{
        font-size: 13px!important;
    }
    .salon-sliders .vc_item{
        max-height: 200px!important;
    }
}